.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0655863b-781d-66a2-6ff2-048eee34db50 {
text-align: center !important;
}
.lfr-layout-structure-item-a5455a15-8a5d-14af-8fd2-87f4ca4a346a {
text-align: center !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d389a33-165a-36fe-6e5a-e7f076d4ac8b {
text-align: justify !important;
}
.lfr-layout-structure-item-cb9fef71-4873-18ae-1027-5a22a2224635 {
text-align: center !important;
}
.lfr-layout-structure-item-d4d46486-9055-c645-cb75-290d5cc456c3 {
max-width: 1248px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3c284ba7-158b-53a5-9d09-1a099d059ce8 {
font-size: 18px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-6705bf2b-1318-904b-2eb4-9044c0395645 {
text-align: center !important;
}
.lfr-layout-structure-item-3a5dc64f-52cf-aae2-deb8-b4789671985d {
text-align: center !important;
}
.lfr-layout-structure-item-d0f89d80-bb14-412a-ad8e-6d02fef4e155 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-c7fad739-81b4-92c6-911c-2c9c46eaaab5 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-823ee83d-6b32-b1a4-4069-336144a3874e {
max-width: 1248px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ecda7e89-291a-7663-93e2-08cd12a946df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b6a20a7a-6764-be02-7d6e-3c99fdffb7ae {
text-align: center !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-369e9365-b849-4614-7e0a-9d3f408290dd {
text-align: center !important;
}
.lfr-layout-structure-item-b967663e-bc33-74f1-4a80-a574f29986f7 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-812cdf4e-f16c-b4d0-f23b-a1698ddd7d97 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e28ec457-f862-702b-8820-1fc81822d781 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-ae880384-f671-d64f-6ff1-175d77cf473a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-45dcd1e9-d787-da74-bebb-e9a7bfd9f90e {
text-align: center !important;
}
.lfr-layout-structure-item-50787d0a-f51a-8cb3-b3c0-bbe1c1e9939c {
text-align: center !important;
}
.lfr-layout-structure-item-70c850be-9e3a-ed8e-2909-88b79b3ebcc9 {
text-align: center !important;
}
.lfr-layout-structure-item-8d5ecc7e-3382-1d90-a1d8-101eb0a28003 {
text-align: center !important;
}
.lfr-layout-structure-item-50d1448e-53fd-c01d-7a8d-27a4c04fc945 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-28b95d78-bedc-c35a-9da2-08686b8d4356 {
text-align: center !important;
}
.lfr-layout-structure-item-8b83750d-bf6f-af3b-41bc-0eca9e072ac1 {
text-align: center !important;
}
.lfr-layout-structure-item-0f754d7d-aa55-a426-7aef-8c127ee16bf6 {
text-align: center !important;
}
.lfr-layout-structure-item-5e03708f-492d-0348-0983-b489a4dea7c1 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-843f04e0-07db-4ed7-afca-99cddca9af6e {
text-align: center !important;
}
.lfr-layout-structure-item-766dfd59-705e-00d6-d8c2-c6b55fcd6450 {
text-align: center !important;
}
.lfr-layout-structure-item-0af7b3d3-0cb5-2671-9968-78d94dc4ad12 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-8572c9d9-2b9e-64a7-cdf0-0262fedd7e4c {
text-align: center !important;
}
